#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
it:
  button_add_deploy_target: Aggiungi destinazione di installazione
  label_deploy_target: Destinazione di installazione
  label_deploy_target_new: Nuova destinazione di installazione
  label_deploy_target_plural: Destinazioni di installazione
  label_github_integration: Integrazione GitHub
  notice_deploy_target_created: Destinazione di installazione creata
  notice_deploy_target_destroyed: Destinazione di installazione rilevata
  plugin_openproject_github_integration:
    name: "Integrazione OpenProject GitHub"
    description: "Integra OpenProject e GitHub per un migliore flusso di lavoro"
  project_module_github: "GitHub"
  permission_show_github_content: "Mostra il contenuto di GitHub"
  permission_introspection: Leggi la versione core di OpenProject e crea SHA
  text_deploy_target_type_info: >
    Per il momento supportiamo solo OpenProject.
  text_deploy_target_api_key_info: >
    Un OpenProject [API key](docs_url) appartenente a un utente che ha il permesso di introspezione globale.
  text_pull_request_deployed_to: "%{pr_link} scaricato in %{deploy_target_link}"
